Bug 825339 - Advanced Bugzilla Named Query no longer works
Advanced Bugzilla Named Query no longer works
Status: CLOSED NOTABUG
Product: Bugzilla
Classification: Community
Component: Query/Bug List (Show other bugs)
4.2
Unspecified Unspecified
unspecified Severity urgent (vote)
: ---
: ---
Assigned To: PnT DevOps Devs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-25 14:17 EDT by Suzanne Yeghiayan
Modified: 2013-06-26 22:34 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-07-09 05:34:55 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Suzanne Yeghiayan 2012-05-25 14:17:41 EDT
Description of problem:

I have a saved query: https://bugzilla.redhat.com/buglist.cgi?cmdtype=runnamed&namedcmd=RHEL%206%20Denied%20Bugs&list_id=38198&sharer_id=193262 that has previously shown about 2200 bugs.  This query is now not working correctly.  Do I need to edit it?  If so, I was not informed.  Please advise

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:

Use of this query shows bugs that should not be displayed

Expected results:

List about 2200 bugs with rhel flags set to -.

Additional info:
Comment 1 Suzanne Yeghiayan 2012-07-06 12:15:36 EDT
Specifically, this query says "Flags: (does not contain the string) rhel-6.4.0" but clearly the query is showing flags with rhel-6.4.0?.  I must be missing something really simple here.  Can you help please?

Note You need to log in before you can comment on or make changes to this bug.